Repository: https://github.com/bennylope/django-organizations.git
Repository-Browse: https://github.com/bennylope/django-organizations
Bug-Submit: https://github.com/bennylope/django-organizations/issues/new
